BODY {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 9.5pt; PADDING-BOTTOM: 40px; MARGIN: 0px; COLOR: #303030; PADDING-TOP: 8px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
BODY.top {
	PADDING-RIGHT: 8px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(img/top.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #c1c1c1
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0.7em 20px 0px 20pt; TEXT-INDENT: 0px; TEXT-ALIGN: justify
}
P.tight {
	MARGIN-TOP: 0.1em
}
P.addr {
	TEXT-ALIGN: left
}
P.prg {
	MARGIN-TOP: 0.3em; FONT-WEIGHT: bold
}
P.fld {
	MARGIN-TOP: 0.1em; MARGIN-LEFT: 40pt
}
UL LI {
	LIST-STYLE-TYPE: square; TEXT-ALIGN: justify
}
OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
}
OL LI {
	TEXT-ALIGN: justify
}
UL {
	MARGIN-TOP: 0px; MARGIN-LEFT: 20pt; MARGIN-RIGHT: 20px; PADDING-TOP: 0px
}
OL {
	MARGIN-TOP: 0px; MARGIN-LEFT: 20pt; MARGIN-RIGHT: 20px; PADDING-TOP: 0px
}
A {
	COLOR: #0077ea; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0077ea; TEXT-DECORATION: underline
}
TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 8px; PADDING-LEFT: 4px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	PADDING-RIGHT: 1pt; PADDING-LEFT: 1pt; FONT-SIZE: 13pt; PADDING-BOTTOM: 1pt; MARGIN: 0px 0px 1pt; COLOR: black; PADDING-TOP: 1pt; BACKGROUND-COLOR: #a9a9a9; TEXT-DECORATION: none
}
H2 {
	PADDING-RIGHT: 1pt; MARGIN-TOP: 0.7em; PADDING-LEFT: 1pt; FONT-WEIGHT: normal; FONT-SIZE: 13pt; MARGIN-BOTTOM: 1pt; PADDING-BOTTOM: 1pt; COLOR: #4b4b4b; PADDING-TOP: 1pt; BACKGROUND-COLOR: #dfdfdf; TEXT-DECORATION: none
}
.colbox {
	DISPLAY: block; FONT-SIZE: 4pt; FLOAT: left; MARGIN: 1pt 4pt 1pt 1pt; WIDTH: 14pt; HEIGHT: 14pt; BACKGROUND-COLOR: #f5f5f5
}
H1.HG {
	PADDING-RIGHT: 1pt; PADDING-LEFT: 1pt; FONT-SIZE: 13pt; PADDING-BOTTOM: 1pt; MARGIN: 0px 0px 1pt; COLOR: white; PADDING-TOP: 1pt; BACKGROUND-COLOR: #a9a9a9; TEXT-DECORATION: none
}
.colboxHG {
	DISPLAY: block; FONT-SIZE: 4pt; FLOAT: left; MARGIN: 1pt 4pt 1pt 1pt; WIDTH: 14pt; HEIGHT: 14pt; BACKGROUND-COLOR: white
}
.insideh {
	DISPLAY: block; MARGIN-LEFT: 20pt
}
H3 {
	PADDING-RIGHT: 1pt; MARGIN-TOP: 0.5em; PADDING-LEFT: 1pt; FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 3pt; COLOR: #4b4b4b; PADDING-TOP: 1pt; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none
}
DIV.colbox3 {
	BORDER-RIGHT: #393939 1.5pt solid; BORDER-TOP: #393939 1.5pt solid; FONT-SIZE: 4pt; FLOAT: left; MARGIN: 1pt; BORDER-LEFT: #393939 1.5pt solid; WIDTH: 11pt; BORDER-BOTTOM: #393939 1.5pt solid; HEIGHT: 11pt
}
BODY.contents {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; MARGIN: 0px; PADDING-TOP: 5px; BACKGROUND-COLOR: #dfdfdf
}
A.ca {
	DISPLAY: block; FONT-WEIGHT: 600; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
A.ca:hover {
	BACKGROUND-COLOR: #e7e7e7; TEXT-DECORATION: none
}
BODY.contents TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 7.5pt; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
DIV.ccboxG {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #a9a9a9
}
DIV.ccbox02 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #e19886
}
DIV.ccbox03 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #e1ab86
}
DIV.ccbox04 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #e1bd86
}
DIV.ccbox05 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #e1cf86
}
DIV.ccbox06 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #e1e186
}
DIV.ccbox07 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #cee186
}
DIV.ccbox08 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #bce186
}
DIV.ccbox09 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #aae186
}
DIV.ccbox10 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #98e186
}
DIV.ccbox11 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #86e187
}
DIV.ccbox12 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #86e199
}
DIV.ccbox13 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #86e1ab
}
DIV.ccbox14 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #86e1be
}
DIV.ccbox15 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #86e1d0
}
DIV.ccbox16 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #86e0e1
}
DIV.ccbox17 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #86cee1
}
DIV.ccbox18 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #86bbe1
}
DIV.ccbox19 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #86a9e1
}
DIV.ccbox20 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #8697e1
}
DIV.ccbox21 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #8886e1
}
DIV.ccbox22 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #9a86e1
}
DIV.ccbox23 {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 6px; BORDER-LEFT: white 1px solid; WIDTH: 8pt; BORDER-BOTTOM: white 1px solid; HEIGHT: 8pt; BACKGROUND-COLOR: #ac86e1
}
.foto_left {
	BORDER-RIGHT: black 2px solid; BORDER-TOP: black 2px solid; FLOAT: left; MARGIN: 0.7em 1em 0.7em 20pt; BORDER-LEFT: black 2px solid; BORDER-BOTTOM: black 2px solid; POSITION: relative; TOP: 3px
}
.foto_right {
	BORDER-RIGHT: black 2px solid; BORDER-TOP: black 2px solid; FLOAT: right; MARGIN: 0.7em 20px 0.7em 1em; BORDER-LEFT: black 2px solid; BORDER-BOTTOM: black 2px solid; POSITION: relative; TOP: 3px
}
.foto_fac {
	BORDER-RIGHT: black 2px solid; BORDER-TOP: black 2px solid; MARGIN-TOP: 0.7em; FLOAT: right; MARGIN-BOTTOM: 0.7em; MARGIN-LEFT: 1em; BORDER-LEFT: black 2px solid; BORDER-BOTTOM: black 2px solid; POSITION: relative; TOP: 3px
}
